import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "HaChickenStore.settings")

django.setup()

from authentication.register import canceled_out_province_request
from panel.ReportingPanel.views import delete_steward_allocation_cron, delete_sale_bar

canceled_out_province_request()

delete_steward_allocation_cron()
delete_sale_bar()

